/* header */
header { height: 70px; padding: 0px 30px; }
header .logo { height: 32px; top: 25px; width: 128px; }
header nav { display: none; }
header a.phone { height: 70px; padding-bottom: 13px; padding-left: 15px; padding-right: 15px; }
header a.phone p { font-size: 13.68px; line-height: 1.2em; }
header a.phone span { font-size: 10.43px; line-height: 1em; }
header #show_menu { display: block; }

.home header { height: 70px; }
.home header:before { width: 39%; }
.home header .logo { top: 25px; }
.home a.phone { height: 70px; padding-bottom: 13px; }

header.is_stuck { height: 56px; z-index: 1000; }
header.is_stuck .logo { height: 31px; top: 13px; width: 115px; }
header.is_stuck nav { display: none; }
header.is_stuck #show_menu { top: 14px; }
header.is_stuck a.phone { height: 56px; padding-bottom: 13px; }


/* banner */
#banner { min-height: 432px; }
#banner:before { width: 39%; }
#banner .banner-content { left: 13%; max-width: 460px; position: absolute; top: calc(50% + 3px); }
#banner .banner-content h1 { font-size: 28.26px; line-height: 1.2em; margin-bottom: 7px; }
#banner .banner-content p { font-size: 14px; line-height: 1.472em; }
#banner .banner-content a.banner-link { border-width: 2px; font-size: 17px; display: inline-block; margin-top: 24px; padding: 7px 20px 12px 20px }
#banner img { margin-right: -5%; min-height: 432px; min-width: 454px; width: 61%; }


#banner span#scroll-down { display: none; }


.banner .banner-content { padding-bottom: 62px; padding-top: 43px; }
.banner .banner-content h1 { border-bottom: 3px solid #B0B9A1; font-size: 25.64px; line-height: 1.2em; padding-bottom: 3px; }

.banner-image .banner-inner { bottom: 62px; left: 30px; width: calc(100% - 60px); }
.banner-image .banner-inner h1 { border-bottom: 2px solid #B0B9A1; font-size: 30px; padding-bottom: 2px; }

#banner.banner-page { min-height: 363px; }
#banner.banner-page .banner-content { background-position: right 23px bottom 28px !important; background-size: 70px auto !important; padding: 0px 20px 0px 30px; padding-top: 52px; }
#banner.banner-page .banner-content h1 { border-bottom: 2px solid #B0B9A1; font-size: 26px !important; line-height: 1.2em; padding-bottom: 2px; }
#banner.banner-page .banner-content p { font-size: 14px; line-height: 1.5em; margin-top: 7px; max-width: inherit; }
#banner.banner-page img { margin-right: 0; min-height: 363px; min-width: 485px; width: 61%; }



/* grid-article */
.grid-article { flex-direction: column; }
.grid-article .grid-article-first { width: 100%; }
.grid-article .grid-article-last { width: 100%; }
.grid-article .grid-article-content { padding: 67px 50px 58px 50px; text-align: center; }
.grid-article .grid-article-last .grid-article-content {  padding: 56px 0px 54px 0px; }
.grid-article .grid-article-first h2 { font-size: 20px; line-height: 1.38em; padding-bottom: 28px; font-weight: 600; }
.grid-article .grid-article-last h3 { font-size: 22px; line-height: 1em; }
.grid-article .grid-article-last ul { padding-bottom: 0px; padding-top: 19px; }
.grid-article .grid-article-last ul li { padding: 31px 2% 34px 2%; }
.grid-article .grid-article-last ul li a { font-size: 15px; line-height: 1.2em; }
.grid-article .grid-article-last ul li img { margin: 0px auto 22px auto; width: 71px; }
.grid-article .grid-article-last ul li a span { font-size: 13px; margin: 5px auto 3px auto; }



/* grid-blocks */
.grid-blocks .grid-block-left { width: 50%; }
.grid-blocks .grid-block-right { width: 50%; }
.grid-blocks .grid-block-content { padding: 42px 25px 62px 25px; }
.grid-blocks .grid-block-left h3 { font-size: 22px; line-height: 1.04em; }
.grid-blocks .grid-block-left p { font-size: 12px; line-height: 1.3em; }
.grid-blocks .grid-block-left p b:last-child { font-size: 12.01px; margin-top: 7.5px; }
.grid-blocks .grid-block-right h3 { font-size: 23px; line-height: 1.46em; }
.grid-blocks .grid-block-right p { font-size: 14px; line-height: 1.53em; margin-top: 3px; }



/* home-article */
.home-article { flex-direction: column; }
.home-article .article-left { text-align: center; width: 100%; }
.home-article .article-right { width: 100%; }
.home-article .article-right:before { display: none; }
.home-article .article-content { padding: 62px 25px 0px 25px; width: 89%; margin: 0px auto; }
.home-article .article-right .article-content { padding: 27px 25px 69px 25px; width: 100% }
.home-article .article-content h2 { font-size: 20px; line-height: 1.4em; margin-bottom: 10px; }
.home-article .article-content p { font-size: 13px; line-height: 1.69em; padding-bottom: 17px; }
.home-article .article-content p a {font-size: 15px; margin-top: 5px; padding: 9px 35px 11px 35px; }
.home-article .article-content ul { display: flex; flex-wrap: wrap; align-items: stretch; justify-content: space-between; }
.home-article .article-content ul li { border-bottom: 0px none; border-top: 1px solid #E6E6E6; font-size: 13px; line-height: 1.7em; max-width: inherit; padding-bottom: 16px; padding-top: 16px; width: calc(50% - 15px); }
.home-article .article-content ul li:first-child { padding-top: 16px; border-top: 0px none; }
.home-article .article-content ul li:nth-child(2) { border-top: 0px none; }
.home-article .article-content ul li strong,
.home-article .article-content ul li b { font-size: 17px; line-height: 1.2em; margin-bottom: 5px; }



/* home-testimonials */
.home-testimonials .testimonials-inner { padding-bottom: 71px; padding-top: 62px; }
.home-testimonials .testimonials-inner .testimonials-item { max-width: 450px; }
.home-testimonials .testimonials-inner p { font-size: 13px; line-height: 1.69em; }
.home-testimonials .testimonials-inner p:before { font-size: 65.59px; margin-bottom: -22px; }
.home-testimonials .testimonials-inner h2 { font-size: 25.51px; line-height: 1.2em; margin-top: 25px; }
.home-testimonials .testimonials-inner .slick-dots { right: 28px; top: 45px; }
.home-testimonials .testimonials-inner .slick-dots li button { height: 10px; margin-bottom: 8px; width: 10px;}



/* home-news */
.home-news { padding-bottom: 73px; padding-top: 52px; }
.home-news h3 { font-size: 21.69px; line-height: 1.46em; }
.home-news a.news-archive-link { font-size: 15.5px; font-weight: 600; line-height: 1.4em; }
.home-news .news-inner { left: 5px; max-width: 894px; padding-bottom: 45px; padding-top: 71px; width: calc(100% - 60px); }
.home-news .news-inner article { margin: 0px 10px; width: calc(100% - 20px) !important; }
.home-news .news-inner article a { display: flex; flex-wrap: wrap; }
.home-news .news-inner article a .news-meta { padding-bottom: 0px; padding-left: 15px; padding-right: 15px; padding-top: 16px; width: 100%; }
.home-news .news-inner article a .news-meta p.date { font-size: 22px; line-height: 1.2em; }
.home-news .news-inner article a .news-meta p.date span { font-size: 10px; line-height: 1.2em; }
.home-news .news-inner article a .news-meta p.category { font-size: 9px; line-height: 1em; padding-top: 3px;}
.home-news .news-inner article a .news-content { padding-bottom: 40px; padding-left: 15px; padding-right: 15px; padding-top: 20px; }
.home-news .news-inner article a .news-content h2 { font-size: 16.5px; line-height: 1.2em; margin-bottom: 7px; }
.home-news .news-inner article a .news-content h2:after { bottom: 0px; }
.home-news .news-inner article a .news-content p { font-size: 12px; line-height: 1.7em; margin-bottom: 5px; }
.home-news .news-inner article a .news-content span.link { font-size: 13px; line-height: 1.57em; }
.home-news .news-inner article a .news-content span.link:after { bottom: 0px; }
.home-news .news-inner article a .news-image { align-self: flex-end; height: 139px; }
.home-news .news-inner .slick-dots { left: -2.5px; top: 30px; }
.home-news .news-inner .slick-dots li { margin: 0px 5.5px; }
.home-news .news-inner .slick-dots li button { height: 9px; width: 9px;}




/* footer */
footer .footer-inner { flex-wrap: wrap; padding-top: 38px; width: calc(100% - 60px); }
footer .footer-inner .footer-col { width: calc(100% / 3); }
footer .footer-inner .footer-col:first-of-type { flex: 1 0 100%; padding-bottom: 32px; width: 100%; }
footer .footer-inner .footer-col .logo { height: 40px; width: 159px; }
footer .footer-inner .footer-col ul { padding-top: 4px; }
footer .footer-inner .footer-col ul li { display: block; margin-bottom: 14px; }
footer .footer-inner .footer-col ul li a { font-size: 13px; }
footer .footer-inner .footer-col:last-child a:first-of-type { font-size: 17px; line-height: 1.45em; margin-bottom: 10px; margin-top: -5px; }
footer .footer-inner .footer-col:last-child a.phone { margin-bottom: 13px; padding-bottom: 0px; }
footer .footer-inner .footer-col:last-child a.phone p { font-size: 15px; }
footer .footer-inner .footer-col:last-child a.phone span { font-size: 13px; padding-bottom: 8px; }
footer .footer-inner .footer-col:last-child p { font-size: 13px; line-height: 1.72em; }
footer .footer-end { padding-bottom: 39px; padding-top: 14px; text-align: left; width: calc(100% - 60px); }
footer .footer-end p { display: inline-block; text-align: left; width: 100%; }
footer .footer-end a { font-size: 13px; }



/* meet-grid */
.meet-grid { display: block; }
.meet-grid aside { margin-top: 0px; padding-bottom: 20px; width: 100%; z-index: 2; }
.meet-grid aside.is_stuck { margin-top: 56px; }
.meet-grid aside .aside-inner { padding-top: 25px; }
.meet-grid aside .aside-inner ul { flex-direction: row; justify-content: center; }
.meet-grid aside .aside-inner ul li { border-right: 1px solid #748558; margin-bottom: 14.5px; padding-left: 12px; padding-right: 12px; width: auto; }
.meet-grid aside .aside-inner ul li:last-child { border-right: 0px none; }
.meet-grid aside .aside-inner ul li a { font-size: 15.21px; padding-left: 0px; position: relative; }
.meet-grid aside .aside-inner ul li a:before { bottom: -6px; height: 2px; left: 0px; top: auto; width: 0px; }
.meet-grid aside .aside-inner ul li.current a:before { width: 100%; }
.meet-grid section { position: relative; width: 100%; z-index: 1; }
.meet-grid section { margin: 0px auto; padding-bottom: 0px; padding-top: 12px; width: 100%; }
.meet-grid section article:after { display: block; height: 5px; margin: 0px auto; width: calc(100% - 160px); }
.meet-grid section .meet-content { display: flex; flex-direction: column; margin: 65px auto 38px auto; text-align: center; width: calc(100% - 160px); }
.meet-grid section .content-left { background: #fff; order: 2; position: relative; z-index: 2; width: 100%; }
.meet-grid section .content-header { margin-top: 0px; padding-right: 0px; padding-top: 42px; }
.meet-grid section .content-header p { font-size: 17.5px; line-height: 1.4em; padding-bottom: 18px; }
.meet-grid section .content-text { padding-right: 0px; padding-top: 1px; }
.meet-grid section .content-text p { font-size: 13px; line-height: 1.69em; padding-bottom: 14px; }
.meet-grid section .content-doyles { padding-right: 0px; padding-top: 17px; padding-bottom: 4px; }
.meet-grid section .content-doyles h4 { font-size: 16px; padding-bottom: 19px; }
.meet-grid section .content-doyles p { font-size: 13.01px; line-height: 1.73em; }
.meet-grid section .content-doyles p a { margin-left: 5px; margin-right: 5px; }
.meet-grid section .content-right { order: 1; padding-left: 0px; width: 100%; }
.meet-grid section .content-right img:first-of-type { margin-bottom: -124px; margin-left: auto; margin-right: auto; max-width: 247px; position: relative; z-index: 1; }
.meet-grid section .content-right h2 { background: #fff; font-size: 18px; padding-top: 36px; position: relative; z-index: 2; }
.meet-grid section .content-right h3 { background: #fff; font-size: 13px; padding-bottom: 17px; padding-top: 10px; position: relative; z-index: 2; }
.meet-grid section .content-right p { background: #fff; font-size: 13px; position: relative; z-index: 2; }
.meet-grid section .content-right p a.email-link { font-size: 13px; margin-top: 10px; }
.meet-grid section .content-right img.badge-image { float: none; margin-top: 14px; margin-bottom: -15px; max-width: 67px; position: relative; z-index: 3; }
.meet-grid section .page-testimonials { margin: -1px 30px 66px 30px; }
.meet-grid section .page-testimonials .testimonials-inner { color: #677749; padding-bottom: 75px; padding-top: 93px; }
.meet-grid section .page-testimonials .testimonials-inner .testimonials-item { max-width: inherit; width: calc(100% - 160px) !important }
.meet-grid section .page-testimonials .testimonials-inner p { font-size: 14px; line-height: 1.45em; }
.meet-grid section .page-testimonials .testimonials-inner p:before { font-size: 69.3px; margin-bottom: -25px; }
.meet-grid section .page-testimonials .testimonials-inner h2 { font-size: 19.06px; fline-height: 1.2em; margin-top: 27px; }
.meet-grid section .page-testimonials .testimonials-inner .slick-dots { top: 44px; width: 100%; }
.meet-grid section .page-testimonials .testimonials-inner .slick-dots li button { height: 10px; margin-left: 5px; margin-right: 5px; width: 10px;}



/* claims-listing */
.claims-listing ul { max-width: 588px; padding-bottom: 54px; padding-top: 58px; }
.claims-listing ul li { padding: 32px 2% 31px 2%; }
.claims-listing ul li a { font-size: 15px; line-height: 1.2em; }
.claims-listing ul li img { margin: 0px auto 22px auto; width: 71px; }
.claims-listing ul li a span { font-size: 13px; margin: 5px auto; }
.claims-listing ul li a span:before { bottom: 3px; }



/* page-article */
.page-article { align-items: stretch; }
.page-article .article-left { align-items: flex-start; width: 39%; }
.page-article .article-right { align-items: flex-start; width: 61%; }
.page-article .article-content { padding: 64px 30px 67px 30px; }
.page-article .article-left p { color: #fff; font-size: 14px; line-height: 1.53em; margin-top: 0px; }

.page-article .article-right p { font-size: 14px; margin-bottom: 8px; }
.page-article .article-right p:last-of-type { margin-bottom: 27px; }

.page-article .article-right h2 { color: #677749; font-size: 17px; line-height: 1.51em; }
.page-article .article-right ul { list-style: none; padding-top: 9px; }
.page-article .article-right ul li { font-size: 13px; line-height: 1.54em; margin-bottom: 6.75px; margin-left: 11px; }
.page-article .article-right ul li:before { left: -11px; }



/* content-columns */
.content-columns { padding-bottom: 78px; padding-top: 73px;  }
.content-columns .content-columns-inner { column-count: 1; column-gap: 0px; column-rule: 0px none; width: calc(100% - 120px); }
.content-columns .content-columns-inner p { font-size: 13px; line-height: 1.69em; margin-bottom: 12px; }




/* page-article-last */
.page-article-last { flex-direction: column; }
.page-article-last .article-left { width: 100%; }
.page-article-last .article-left .article-content { padding: 51px 30px 85px 30px; text-align: center; }
.page-article-last .article-right { width: 100%; }
.page-article-last .article-right .article-content { padding: 47px 30px 68px 30px; }
.page-article-last .article-left h2 { border-bottom-width: 3px; font-size: 30.71px; line-height: 1.35em; margin-bottom: 17px; }
.page-article-last .article-left p { font-size: 15.5px; line-height: 1.48em; margin-top: 1px; margin-left: auto; margin-right: auto; width: 90%; }
.page-article-last .article-right ul { display: flex; padding-top: 23px; }
.page-article-last .article-right ul li { font-size: 13px; line-height: 1.6em; margin-bottom: 8.5px; margin-right: 25px; padding-top: 4px; width: 50%; }
.page-article-last .article-right ul li strong,
.page-article-last .article-right ul li b { font-size: 16px; padding-bottom: 3px; }
.page-article-last .article-right ul li a { font-size: 13px; margin-top: 8px; }




/* news */
#news .news-intro { padding-bottom: 44px; padding-top: 61px; padding-left: 30px; padding-right: 30px; }
#news .news-intro h1 { font-size: 25.18px; }
#news .news-intro h1 span { font-size: 20.06px; }
#news .news-intro .select .sbHolder { height: 45px; margin-top: -12px; max-width: 320px; width: 72%; }
#news .news-intro .select .sbHolder .sbOptions { top: 43px !important; padding-bottom: 10px; padding-top: 18px; }
#news .news-intro .select .sbHolder .sbOptions a { font-size: 12.5px; padding: 9px 20px 9px 20px; }
#news .news-intro .select .sbHolder .sbSelector { font-size: 12.5px; padding: 14px 20px 7px 20px; }
#news .news-intro .select .sbHolder .sbToggle { top: 20px; }
#news .news-intro .select .sbHolder .sbToggle.sbToggleOpen { top: 17px; }
#news .news-grid { width: calc(100% - 60px); }
#news .news-grid article { align-items: flex-start; padding-bottom: 50px; }
#news .news-grid article:last-of-type { padding-bottom: 0px }
#news .news-grid article .news-left { width: 47%; }
#news .news-grid article .news-small { display: block; width: 100%; }
#news .news-grid article .news-right { padding-bottom: 18px; padding-left: 5%; position: relative; width: 53%; }
#news .news-grid article .news-right p { display: none; font-size: 12.5px; line-height: 1.68em; }
#news .news-grid article .news-right .news-meta { display: flex; flex-direction: column; align-items: flex-start; justify-content: space-between; padding-bottom: 12px; padding-top: 7px; }
#news .news-grid article .news-right .news-meta p { display: block; font-size: 12.5px; line-height: 1.63em; padding-top: 3px; }
#news .news-grid article .news-right h2 { font-size: 12.5px; font-weight: 500; line-height: 1.2em; padding-bottom: 12px; padding-top: 7px; }
#news .news-grid article .news-right a.news-link { font-size: 18px; line-height: 1.2em; }
#news .news-grid article .news-right a.news-link-btn { display: none; font-size: 13px; line-height: 29px; margin-top: 16px; padding: 0px 25px 2px 25px; }
#news .news-grid article .news-small p { font-size: 12.5px; font-weight: 500; line-height: 1.68em; padding-bottom: 5px;  padding-top: 14px; }
#news .news-grid article .news-small a.news-link-btn { font-size: 13px; line-height: 29px; margin-top: 7px; padding: 0px 25px 2px 25px; }
#news .pagging { padding-bottom: 69px; padding-top: 30px; }
#news .pagging ul li { font-size: 13px; line-height: 28px; padding: 0px 5.5px; }
#news .pagging ul li:first-child a { height: 31px; width: 30px; }
#news .pagging ul li:first-child a:before { height: 12px; top: 8px; left: 9px; width: 12px; }
#news .pagging ul li:nth-child(2) a { height: 31px; font-size: 13px; line-height: 28px; padding-left: 30px; padding-right: 30px;  } 
#news .pagging ul li:nth-child(3) a { height: 31px; width: 30px; }
#news .pagging ul li:nth-child(3) a:before { height: 12px; top: 8px; left: 5px; width: 12px; }



/* news-internal */
#news-internal .news-internal-top .news-internal { margin: 0px 30px; padding-bottom: 35px; padding-top: 47px; }
#news-internal .news-internal-top .news-internal a { font-size: 12px; padding-left: 25px; }
#news-internal .news-internal-intro .news-internal { margin: 0px 40px; }
#news-internal .news-internal-intro .news-internal .news-meta { width: 50%; }
#news-internal .news-internal-intro .news-internal .news-meta h2 { font-size: 12.5px; line-height: 1.61em; margin-bottom: 13px; }
#news-internal .news-internal-intro .news-internal .news-meta p { font-size: 12.5px; }
#news-internal .news-internal-intro .news-internal h1 { font-size: 16px; flex: 0 1 100%; line-height: 1.2em; margin-top: 29px; width: 100%; }
#news-internal .news-internal-content .news-internal { margin: 0px 40px; padding-bottom: 10px; padding-top: 20px; }
#news-internal .news-internal-content .news-internal .news-content { margin: 0px; padding-top: 27px; width: auto; }
#news-internal .news-internal-content .news-internal .news-content h2 { font-size: 18px; line-height: 1.44em; margin-bottom: 14px; margin-top: 22px; }
#news-internal .news-internal-content .news-internal .news-content p { font-size: 12.5px; line-height: 1.68em; margin-bottom: 14px; }
#news-internal .news-related { margin: 0px 40px; padding-bottom: 62px; padding-top: 22px; }
#news-internal .news-related h3 { font-size: 18px; font-weight: 600; line-height: 1.54em; margin: 0px;  }
#news-internal .news-related .news-carousel { margin: 0px; padding-top: 29px; }
#news-internal .news-related .news-carousel .news-carousel-item article { display: flex; }
#news-internal .news-related .news-carousel .news-left { width: 50%; }
#news-internal .news-related .news-carousel .news-left img { display: block; height: auto; width: 100%;}
#news-internal .news-related .news-carousel .news-small { display: none; width: 0%; }
#news-internal .news-related .news-carousel .news-right { padding-bottom: 20px; padding-left: 20px; position: relative; width: 50%; }
#news-internal .news-related .news-carousel .news-right p { font-size: 12.5px; font-weight: 500; line-height: 1.67em; }
#news-internal .news-related .news-carousel .news-right .news-meta { color: #000; display: flex; flex-direction: column; justify-content: space-between; padding-bottom: 12px; padding-top: 4px; width: 50%; }
#news-internal .news-related .news-carousel .news-right h2 { font-size: 12.5px; font-weight: 500; line-height: 1.63em; padding-bottom: 12px; padding-top: 10px; }
#news-internal .news-related .news-carousel .news-right .news-meta p { font-size: 12.5px; padding-top: 1px; }
#news-internal .news-related .news-carousel .news-right a.news-link { display: block; font-size: 18px; font-weight: 600; line-height: 1.2em; }
#news-internal .news-related .news-carousel .news-right a.news-link-btn { display: inline-block; font-size: 12px; font-weight: 600; line-height: 26px; margin-top: 18px; padding: 0px 20px 2px 20px; }
#news-internal .news-related .news-carousel .slick-dots { top: -15px; }



/* contact-grid */
.contact-grid .contact-first { width: 39%; }
.contact-grid .contact-last { width: 61%; }
.contact-grid .contact-first .contact-content { padding: 52px 30px 99px 30px; }
.contact-grid .contact-first .contact-content h1 { font-size: 26px; line-height: 1.2em; border-bottom: 2px solid #B0B9A1; margin-bottom: 13px; padding-bottom: 2px; }
.contact-grid .contact-first .contact-content p { font-size: 14px; line-height: 1.5em; margin-bottom: 0px; }
.contact-grid .contact-first .contact-content p:nth-of-type(3) { font-size: 12px; margin-top: 13px; margin-bottom: 16px; }
.contact-grid .contact-first .contact-content p:last-of-type { margin-top: 13px; }

.contact-grid table { color: #fff; font-size: 14px; margin-top: 20px; width: 100%; }
.contact-grid table td { padding-bottom: 11px; }
.contact-grid table td:first-child { width: 30px; }
.contact-grid table td a { color: #fff;  }
.contact-grid table td a:hover { text-decoration: underline; }

.form-grid table { color: #fff; font-size: 14px; margin-top: 20px; width: 100%; }
.form-grid table td { padding-bottom: 11px; }
.form-grid table td:first-child { width: 30px; }
.form-grid table td a { color: #fff;  }
.form-grid table td a:hover { text-decoration: underline; }



/* form-grid */
.form-grid { border-bottom-width: 6px; }
.form-grid .form-first { width: 39%; }
.form-grid .form-last { width: 61%; }
.form-grid .form-content { padding: 58px 30px 103px 30px; }
.form-grid .form-first .form-content h2 { font-size: 14px; line-height: 1.5em; margin-bottom: 16px; }
.form-grid .form-first .form-content p { font-size: 14px; line-height: 1.5em; margin-bottom: 0px; }
.form-grid .form-first .form-content p:nth-of-type(3) { margin-bottom: 16px; margin-top: 13px; }
.form-grid .form-first .form-content p:nth-of-type(3) a { font-size: 12px; }
.form-grid .form-first .form-content p a { font-size: 14px; }
.form-grid .form-last .form-content { padding: 52px 30px 63px 30px; }
.form-grid .form-last .form-content h2 { font-size: 19px; line-height: 1.51em; margin-bottom: 18px; }
.form-grid .form-last .form-content form fieldset { margin-bottom: 8px; width: 100%; }
.form-grid .form-last .form-content form fieldset input { font-size: 13px; padding-left: 15px; padding-right: 15px; padding-top: 12px; padding-bottom: 16px; }
.form-grid .form-last .form-content form fieldset textarea { font-size: 13px; min-height: 209px; padding-left: 15px; padding-right: 15px; padding-top: 12px; padding-bottom: 16px; }
.form-grid .form-last .form-content form fieldset.full:last-of-type { padding-top: 12px; }
.form-grid .form-last .form-content form fieldset.full input[type=submit] { border: 2px solid #67784A; font-size: 15px; width: 100%; padding-top: 11px; padding-bottom: 14px; }
.form-grid .form-last .form-content form .select .sbHolder { height: 45px; margin-top: 0px; max-width: 100%; width: 100%; }
.form-grid .form-last .form-content form .select .sbHolder .sbOptions { top: 43px !important; padding-bottom: 10px; padding-top: 18px; }
.form-grid .form-last .form-content form .select .sbHolder .sbOptions a { font-size: 12.5px; padding: 9px 15px 9px 15px; }
.form-grid .form-last .form-content form .select .sbHolder .sbSelector { font-size: 12.5px; padding: 14px 15px 7px 15px; }
.form-grid .form-last .form-content form .select .sbHolder .sbToggle { top: 18px; }
.form-grid .form-last .form-content form .select .sbHolder .sbToggle.sbToggleOpen { top: 16px; }



/* page-ty */
.page-ty .page-ty-inner { padding-bottom: 121px; padding-top: 90px; width: 490px; }
.page-ty .page-ty-inner h1 { font-size: 21px; line-height: 1.2em; margin-bottom: 13px; }
.page-ty .page-ty-inner p { font-size: 13px; line-height: 1.62em; }


/* page-ty */
.page-404 .page-404-inner { padding-bottom: 125px; padding-top: 91px; text-align: center; width: 490px; }
.page-404 .page-404-inner p { font-size: 21px; }